/* html {
    box-sizing: border-box;
}
p {
    box-sizing: inherit;
    /* margin: 6px;
    padding: 6px;
    border: 4px solid black;
    width: 100px;
    height: 100px; */
    /* background-color: orange;
}

.has-purple-text {
        text-wrap: purple;
      }
.has-red-background {
        background-color: red;
      }
 */

/* <div id="one">Div 1</div>
<div id="two">Div 2</div>
<div id="three">Div 3</div>
<div id="four">Div 4</div>

#three {
  background-color: skyblue;
} */ */

.my-grid {
  display: grid;
  grid-template-columns:auto 1fr;
  grid-template-rows: auto 1px;
}

.has-blue-background {
  background-color: #A7DDFF;
  border: 1px solid #721EE3;
}

.has-yellow-background {
  background-color: #FAF7A7;
  border: 1px solid #E38C1E;
}
